/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none}
ul li{list-style-type:none}
img{border:none}
.clear{clear:both}

body{background:#56a683;}
.header{width:100%;background:#fff;height:47px;min-width:1000px;}
.header div{width:1000px;margin:auto;height:47px;overflow:hidden;}
.header a{float:left;}
.header p{width:295px;float:right;background:url(../images/dh.jpg) no-repeat left center;font:normal 14px/47px 'Microsoft Yahei';color:#000;text-indent:40px;}
.header p span{color:#e50110;}

.banner{width:100%;min-width:1000px;height:542px}
.ban_top{height:300px;background:url(../images/banner1.jpg) no-repeat center center}
.ban_bottom{height:242px;background:url(../images/banner2.jpg) no-repeat center center}

.content{width:1000px;margin:auto;}
.daoyu{width:1000px;height:135px;background:url(../images/dy.jpg) no-repeat center center;color:#fff;font:normal 20px/35px 'Microsoft Yahei';overflow:hidden;}
.dy_nr{width:695px;margin:auto;text-align:left;padding-top:10px;float:left;margin-left:70px;display:inline}
.dy_bt{width:170px;float:right;padding-top:45px;}

.sjd{width:1000px;height:330px;background:url(../images/sjd.jpg) no-repeat center center;margin:auto;}

.rsjd{width:1000px;height:356px;margin:auto;background:url(../images/rsjd.jpg) no-repeat center center;float:left;overflow:hidden;}
.rs_nr{width:434px;margin:85px 0 0 169px}
.rs_nr h1{height:38px;font:normal 18px/38px 'Microsoft Yahei';color:#fff;text-indent:45px;margin-bottom:10px;background: #ecbe1e url(../images/book.jpg) no-repeat 5px center;overflow:hidden;}
.rs_nr h2{font:normal 18px/40px 'Microsoft Yahei';color:#ecbe1e;height:40px;float:left;width:198px;}
.rs_nr a{color:#fff;width:96px;height:28px;display:block;float:left;margin:5px 0 0 28px;font:normal 16px/28px 'Microsoft Yahei';text-align:center;}
.rs_nr p{height:30px;font:normal 14px/30px 'ËÎÌå';color:#fff;}

.zbjd{width:1000px;margin:auto;margin-top:45px;}
.zb_jz{width:1000px;height:212px;background:url(../images/zhunbei2.jpg) no-repeat center center;float:left;}
.zb_jz h1{width:340px;font:normal 16px/35px 'Microsoft Yahei';color:#fff;margin:11px 0 0 440px;text-indent:38px;}
.zb_ta{width:420px;margin:25px 0 0 440px;background:#dae4db;font:normal 14px/25px 'Microsoft Yahei';text-align:center;}
.zb_ta a{color:#538e86}
.zb_ta th{background:#97d9bd;color:#000}
.zb_ta td{background:#97d9bd;color:#538e86;}
.zb_yy{height:170px;background:url(../images/zhunbei3.jpg) no-repeat center center;float:left;width:1000px}
.zb_yy h1{width:340px;font:normal 16px/35px 'Microsoft Yahei';color:#fff;margin:13px 0 0 440px;text-indent:38px;}

.qpjd{width:1000px;margin:auto;margin-top:45px;}
.qp_bb{height:445px;width:100%;float:left;background:url(../images/qipao1.jpg) no-repeat center center;overflow:hidden;}
.bb_nr{width:420px;float:left;margin:140px 0 0 80px;display:inline;}
.bb_nr h1{font:normal 15px/37px 'Microsoft Yahei';color:#fff;}
.bb_nr h2{font:normal 16px/50px 'Microsoft Yahei';color:#fdcc0d;}
.bb_nr h3{font:normal 14px/25px 'Microsoft Yahei';color:#fff;}
.bb_nr h3 span{color:#fdcc0d;}
.bb_nr h2 span{color:#fff}
.bb_nr p{width:300px;}
.bb_nr a{display:block;width:50px;height:30px;float:left;margin:10px 10px 0 0;font:14px/30px 'Microsoft Yahei';color:#fff;text-align:center;background:#fdcc0d;}
.bb_nr a:hover{color:#227451;}
.bb_nr h4{font:normal 16px/35px 'Microsoft Yahei';color:#fff;margin-top:15px;}
.bb_nr h5{font:normal 14px/20px 'Microsoft Yahei';color:#fdcc0d;margin-top:11px;}
.bb_ff{width:420px;float:left;margin:165px 0 0 25px;}
.bb_ff h1{font:normal 16px/30px 'Microsoft Yahei';color:#f3a601;}
.bb_ff p{font:normal 12px/26px "ËÎÌå";color:#fff;letter-spacing:-0.5pt;margin:5px 0 10px;}
.qp_sf{width:1000px;height:399px;background:url(../images/qipao2.jpg) no-repeat center center;float:left;}
.sf_nr{width:440px;margin-left:83px;}
.sf_nr h1{font:normal 16px/30px 'Microsoft Yahei';color:#fdcc0d;}
.sf_nr p{font:normal 12px/23px "ËÎÌå";color:#fff;}
.sf_nr div{width:444px;height:90px;background:#dca531;margin:20px 0 0 10px;font: normal 13px/22px "ËÎÌå";color:#fff;padding-left:5px;}

.ccjd{width:1000px;float:left;margin:auto;margin-top:45px;background:url(../images/ccjd.jpg) no-repeat center center;float:left;height:465px;}
.cc_nr{width:530px;margin:110px 0 0 195px;color:#fff; }
.cc_nr h1{font:normal 20px/30px 'Microsoft Yahei';}
.cc_nr h2{font:normal 16px/30px 'Microsoft Yahei';}
.cc_nr h3{font:normal 16px/30px 'Microsoft Yahei';color:#000;}

.fxdz{width:1000px;height:633px;margin:auto;float:left;margin-top:45px;background:url(../images/fxdz.jpg) no-repeat center center;}
.fx_dh{width:720px;padding:0 20px;height:60px;margin:132px 0 0 118px;overflow:hidden;}
.fx_dh a{display:block;width:45px;float:left;text-align:center;height:40px;font:normal 18px/40px 'Microsoft Yahei';color:#000;height:60px;}
.fx_dh a:hover,.fx_dh a.on{background:url(../images/sanj.jpg) no-repeat center bottom;}
.fx_nr{width:710px;margin-left:118px;border-top:1px solid #dca531;padding:0 25px;}
.fx_nr li{display:none;font:normal 14px/25px "ËÎÌå";color:#fff;height:110px;overflow:hidden}
.fx_nr li p{font:normal 14px/25px "ËÎÌå";margin-top:5px;}
.map{width:670px;height:259px;margin:0 0 0 255px;}
.map div{display:none;}
.map img{width:670px;height:259px;}

.fooder{width:1000px;margin:auto;height:96px;text-align:center;font:normal 14px/25px "ËÎÌå";color:#fff;padding:40px 0;}

#Float {
	position:absolute;
	right:15px;
	width:180px;
	overflow:hidden;
	background:#84b29e;
	top: 4312px;
}
#close {width:15px;height:15px;position:absolute;right:5px;top:25px;cursor:pointer;}
#Float img {display:inline;}
#Float h3 {width:180px;height:68px;text-align:left;margin:0;color:#fff;text-indent:70px;background:url(../images/kf_tx.jpg) no-repeat left center;}
#Float h3 a{font:normal 17px/90px 'Microsoft Yahei';display:block;height:63px;overflow:hidden}
#Float ul {padding:0 5px;}
#Float ul li {width:100%;padding:5px 0;border-bottom:1px #c7d0cc dashed;background:#e6f0ec;}
#Float ul .f_li1 {height:40px;overflow:hidden;font:14px/40px 'Microsoft Yahei';color:#60a181;text-align:left;text-indent:3px}
#Float ul .f_li1 a{color:#60a181}
#Float ul .f_li2 {width:170px;overflow:hidden;}
#Float ul .f_li3 {border-bottom:none}
#Float ul .f_li4 {padding-bottom:0;}
#Float ul .f_li2 p{width:170px;font:normal 14px/20px "ËÎÌå";color:#000}
#Float ul .f_li2 div{width:76px;float:left;padding-top:12px;color:#60A181}
#Float ul .f_li2 img{width:76px;height:76px;float:left}
#Float h3.pg {height:40px;background:url(../images/top.gif) no-repeat 95px -2px;text-align:left;text-indent:55px;font:normal 20px/40px 'Microsoft Yahei';overflow:hidden;}
#Float h3.pg a{cursor:pointer;height:40px;font:normal 20px/40px 'Microsoft Yahei';}
/*½áÊø²¿·Ö¿ªÊ¼*/
#foot{
	margin:0 auto;
	width:100%;
	height:110px;
	background-color:#333;
	background-repeat: repeat-x;
	clear:both;
}
#foot-all{
	width:948px;
	height:100px;
	margin:0 auto;
	font-family:"Î¢ÈíÑÅºÚ";
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	padding-top:10px;
	line-height: 16px;
	background-color: #333;
}
#foot-all a{
	font-family:"Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
}
#foot-all a£ºhover{
	color: #FFF;
	text-decoration: none;
}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {
	color: #CCC;
}
/*½áÊø²¿·Öover*/

		
